# Uses of Class
org.apache.lucene.search.grouping.GroupFacetCollector.GroupedFacetResult

- ## Uses of GroupFacetCollector.GroupedFacetResult in org.apache.lucene.search.grouping

  Methods in org.apache.lucene.search.grouping that return GroupFacetCollector.GroupedFacetResult
  Modifier and Type
  Method
  Description
  `GroupFacetCollector.GroupedFacetResult`
  GroupFacetCollector.`mergeSegmentResults(int size, int minCount, boolean orderByCount)`
  Returns grouped facet results that were computed over zero or more segments.